Comments

12 Comments

Is it intentional to build it without the epel-cisco-openh264.repo file?

karma

LANG=C yum install whatweb --enablerepo=epel-testing

Last metadata expiration check: 0:04:59 ago on Sun Mar 5 12:23:44 2023. Error: Problem: conflicting requests - nothing provides rubygem-addressable needed by whatweb-0.5.5-4.el8.noarch (try to add '--skip-broken' to skip uninstallable packages)

User Icon ne0l commented & provided feedback on mujs-1.2.0-1.el9 a year ago

installable without conflicts

User Icon ne0l commented & provided feedback on libguess-1.2-16.el9 a year ago
karma

installable without conflicts

Just concerns about the language.dat link while installing texlive-hyphen-german subpackage:

https://bugzilla.redhat.com/show_bug.cgi?id=2074197#c16

User Icon ne0l commented & provided feedback on knock-0.8-1.el8 2 years ago
karma

https://bugzilla.redhat.com/show_bug.cgi?id=1943386#c3

is still a problem and can lead to a service that do not start up at boot time.